> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-invoices.md).

# /api/payment/invoices

## GET /api/payment/invoices

> Current manual invoices for affilaite

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/invoices"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_payment_invoices":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["loginid"]}}},"paths":{"/api/payment/invoices":{"get":{"description":"Current manual invoices for affilaite","tags":["/api/payment/invoices"],"parameters":[{"name":"loginid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_payment_invoices"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_payment_invoices"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_payment_invoices"}}}}}}}}}
```
